/* Superfish */

/* Main Menu */	

	#menu-bar .contextual-links-wrapper {
		left: 0;
		right: auto;
	}	

	#menu-bar, #primary-menu-bar {
		border: 1px solid #222;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 rgba(255, 255, 255, .4) inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 rgba(255, 255, 255, .4) inset;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 rgba(255, 255, 255, .4) inset;
		overflow: visible;
		margin: 0 -10px;
	}

	#menu-bar ul {
		padding: 0;
	}
	
	.region-header .sf-menu, .region-header .sf-menu a {
		margin-left: 0;
	}
	
	
/* default superfish styling */
	
	.nav .block-superfish {
		padding: 0;
		margin: 0;
	}
	ul.sf-menu.sf-horizontal {
		padding: 0;
	}
	ul.sf-menu.sf-horizontal a {
		height: 32px;
		line-height: 32px;
		padding: 0 10px;
		border-left: none;
		border-top: none;
	}
	ul.sf-menu.sf-horizontal a:hover,
	ul.sf-menu.sf-horizontal a:focus {
		text-decoration: none;
	}
	ul.sf-menu.sf-horizontal a.active,
	ul.sf-menu.sf-navbar a.active,
	ul.sf-menu.sf-vertical a.active {
		font-weight: 400;
	}
	.nav ul.sf-menu.sf-horizontal li {
		margin: 0;
		padding: 0;
	}
	ul.sf-menu.sf-horizontal li:hover ul,
	ul.sf-menu.sf-horizontal li.sfHover ul {
	}
	ul.sf-menu.sf-horizontal a.sf-with-ul,
	ul.sf-menu.sf-navbar a.sf-with-ul {
		padding-right: 25px;
	}
	
	.sf-menu.sf-style-none li,
	.sf-menu.sf-style-none.sf-navbar {
		border-right: 1px solid #141414;
		-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, .4);
		-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, .4);
		box-shadow: 1px 0 0 rgba(255, 255, 255, .4);
	}

	.sf-menu.sf-style-none li li:last-child {
		border-right: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.sf-menu.sf-style-none li li {
		border: 0;
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
	}
	.sf-menu.sf-style-none li li li {
		border: 0;
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 1), 0 2px 2px rgba(255, 255, 255, .6);
	}

	.sf-menu.sf-style-none li li:hover,
	.sf-menu.sf-style-none li li.sfHover {
		box-shadow: 0 1px 0 rgba(0, 0, 0, .75) inset, 0 2px 0 rgba(255, 255, 255, .5) inset, 0 1px 5px rgba(0, 0, 0, .6);
	}

	.sf-menu.sf-style-none li:hover,
	.sf-menu.sf-style-none li.sfHover,
	.sf-menu.sf-style-none li.active a,
	.sf-menu.sf-style-none a:focus,
	.sf-menu.sf-style-none a:hover,
	.sf-menu.sf-style-none a:active,
	.sf-menu.sf-style-none.sf-navbar li li {
		color: #fafafa;
	}

	.sf-menu.sf-style-none.sf-navbar li ul {
		border: 1px solid #141414;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;	
	}
	
	.sf-menu.sf-style-none.sf-navbar li ul li ul {
		border: 1px solid #141414;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 0 #666 inset;	
	}

	.sf-menu.sf-horizontal.sf-shadow.sf-style-none ul,
	.sf-menu.sf-vertical.sf-shadow.sf-style-none ul,
	.sf-menu.sf-navbar.sf-shadow.sf-style-none ul ul {
		border: 1px solid #141414;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		padding: 0 !important;
	}

	ul.sf-menu.sf-horizontal.sf-style-none li ul {
		border: 1px solid rgba(0,0,0,.6);
		border-top: none;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
		padding: 0 !important;
	}

.sf-menu.sf-horizontal > li > ul,
.sf-menu.sf-vertical > li > ul,
.sf-menu.sf-navbar > li > ul {
	border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
}

ul.sf-menu.sf-horizontal.sf-style-none > li > ul ul {
	border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border: none;
	margin-left: 1px !important;
	box-shadow: 1px 0 0 rgba(255, 255, 255, .4) inset, 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, .4) inset, 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
	-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, .4) inset, 0 1px 1px rgba(0, 0, 0, .6), 0 1px 1px rgba(0, 0, 0, .4) inset;
}

ul.sf-menu.sf-horizontal.sf-style-none li ul ul li:hover {
	border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
} 

.sf-menu.sf-horizontal > li > ul li.last,
.sf-menu.sf-vertical > li > ul li.last,
.sf-menu.sf-navbar > li > ul li.last {
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
} 
